KLA10435
ACE vulnerability in Adobe Photoshop
Updated: 06/01/2019
Detect date
?
08/26/2010
Severity
?
Critical
Description

An untrusted path was found in Adobe Photoshop. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited on the network via a DLL hijack.

Affected products

Adobe Photoshop versions from CS2 to CS5

Solution

Update to latest version

Impacts
?
ACE 
[?]
Related products
Adobe Photoshop CS5
Adobe Photoshop CS2
Adobe Photoshop CS3
Adobe Photoshop CS4
CVE-IDS
?
CVE-2010-31279.3Critical